Bug 854157 - Hadoop plugin libgfapi integration
Hadoop plugin libgfapi integration
Status: CLOSED NOTABUG
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rhs-hadoop (Show other bugs)
2.0
Unspecified Unspecified
low Severity unspecified
: ---
: ---
Assigned To: Steve Watt
hcfs-gluster-bugs
: FutureFeature
Depends On:
Blocks: 927295
  Show dependency treegraph
 
Reported: 2012-09-04 04:42 EDT by Vidya Sakar
Modified: 2013-08-22 15:12 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-22 15:12:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vidya Sakar 2012-09-04 04:42:14 EDT
Placeholder bug for Hadoop plugin and libgfapi integration.
Comment 5 Steve Watt 2013-08-22 15:12:36 EDT
This is not a bug. It is still not determined whether the plugin will use lipgfapi. We need to identify requirements first that would warrant an architecture change.

Note You need to log in before you can comment on or make changes to this bug.